-- $Id: Atlas_ClassicWoW-esMX.lua 55 2020-01-14 15:00:30Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2020 - Arith Hsu, Atlas Team <atlas.addon at gmail dot com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_ClassicWoW", "esMX", false);

if L then
L["\"Ambassador\" Dagg'thol"] = "\"Embajador\" Dagg'thol"
L["3rd Box Opened: Postmaster Malown"] = "3ª Caja Abierta: Jefe de correos Gassol"
--[[Translation missing --]]
--[[ L["Abandonded Mole Machine"] = ""--]] 
L["Abandoned Mole Machine"] = "Máquina topo abandonada"
L["Abomination Wing"] = "El Arrabal de los Ensamblajes"
L["Acride <Scarshield Legion>"] = "Acride <Legión Escudo del Estigma>"
L["Agathelos the Raging"] = "Agathelos el Furioso"
L["Aggem Thorncurse"] = "Aggem Malaespina"
L["Aku'mai"] = "Aku'mai"
L["Alarm-a-bomb 2600"] = "Alarmabomba 2600"
L["Alchemy Lab"] = "Laboratorio de alquimia"
L["Altar of Blood"] = "Altar de sangre"
L["Altar of Hakkar"] = "Altar de Hakkar"
L["Alzzin the Wildshaper"] = "Alzzin el Formaferal"
L["Ambassador Flamelash"] = "Embajador Latifuego"
L["Amnennar the Coldbringer"] = "Amnennar el Gélido"
L["Amnennar's Phylactery"] = "Filacteria de Amnennar"
L["Ancient Equine Spirit"] = "Antiguo espíritu equino"
L["Ancient Stone Keeper"] = "Vigilante de piedra anciano"
L["Ancient Treasure"] = "Tesoro antiguo"
L["Andorgos <Brood of Malygos>"] = "Andorgos <Camada de Malygos>"
L["Annora <Master Enchanter>"] = "Annora <Maestra encantadora>"
L["Antu'sul"] = "Antu'sul"
L["Anub'Rekhan"] = "Anub'Rekhan"
L["Anub'shiah"] = "Anub'shiah"
L["Aoren Sunglow <The Reliquary>"] = "Aoren Brillo del Sol <El Relicario>"
L["AQ"] = "AQ"
L["AQ20"] = "AQ20"
L["AQ40"] = "AQ40"
L["Arcanist Doan"] = "Arcanista Doan"
L["Archaedas"] = "Archaedas"
L["Archivist Galford"] = "Archivista Galford"
L["Archmage Angela Dosantos <Brotherhood of the Light>"] = "Archimaga Angela Dosantos <Hermandad de la Luz>"
L["Archmage Arugal"] = "Archimago Arugal"
L["Archmage Tarsis Kir-Moldir"] = "Archimago Tarsis Kil-Moldir"
L["Argent Guard Thaelrid"] = "Guardia Argenta Thaelrid"
L["Arm"] = "Arsenal"
L["Armory"] = "Arsenal"
L["Arygos"] = "Arygos"
L["Atal'ai Defenders"] = "Defensores Atal'ai"
L["Atal'alarion"] = "Atal'alarion"
L["Atiesh"] = "Atiesh"
L["Attunement Required"] = "Armonización requerida"
L["Auld Stonespire"] = "Auld Picopiedra"
L["Aurius"] = "Aurius"
L["Avatar of Hakkar"] = "Avatar de Hakkar"
L["Awbee"] = "Awbee"
L["Ayamiss the Hunter"] = "Ayamiss el Cazador"
L["Azshir the Sleepless"] = "Azshir el Insomne"
L["B.E Barechus <S.A.F.E.>"] = "B.E Barechus <S.E.G.U.R.O.>"
L["Bael'Gar"] = "Bael'Gar"
L["Baelog"] = "Baelog"
L["Baelog's Chest"] = "Cofre de Baelog"
L["Balnazzar"] = "Balnazzar"
L["Bannok Grimaxe"] = "Bannok Hacha Macabra"
L["Baron Aquanis"] = "Barón Aquanis"
L["Baron Geddon"] = "Barón Geddon"
L["Baron Rivendare"] = "Barón Osahendido"
L["Baron Silverlaine"] = "Barón Filargenta"
L["Baroness Anastari"] = "Baronesa Anastari"
L["Battleguard Sartura"] = "Guardia de batalla Sartura"
L["Bazil Thredd"] = "Bazil Thredd"
L["Bazzalan"] = "Bazzalan"
L["Belnistrasz"] = "Belnistrasz"
L["BFD"] = "CB"
L["Bijou"] = "Bijou"
L["Bijou's Belongings"] = "Pertenencias de Bijou"
L["Black Guard Swordsmith"] = "Armero Guardia Negra"
L["Blastmaster Emi Shortfuse"] = "Maestra Destructora Emi Plomocorto"
--[[Translation missing --]]
--[[ L["Blind Hunter"] = ""--]] 
L["Blood of Innocents"] = "Sangre de los Inocentes"
--[[Translation missing --]]
--[[ L["Blood Steward of Kirtonos"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bloodlord Mandokir"] = ""--]] 
L["Bloodmage Thalnos"] = "Mago sangriento Thalnos"
L["Boahn"] = "Boahn"
L["Bodley"] = "Bodley"
--[[Translation missing --]]
--[[ L["Brainwashed Noble"] = ""--]] 
L["BRD"] = "PRN"
L["BRM"] = "MRN"
L["Broodlord Lashlayer"] = "Señor de linaje Capazote"
L["Bruegal Ironknuckle"] = "Bruegal Nudoferro"
L["Burning Felguard"] = "Guardia vil ardiente"
L["Buru the Gorger"] = "Buru el Manducador"
L["BWL"] = "GAN"
L["Caelestrasz"] = "Caelestrasz"
L["Cannon Master Willey"] = "Maestro cañonero Willey"
L["Captain Drenn"] = "Capitán Drenn"
L["Captain Greenskin"] = "Capitán Verdetez"
L["Captain Kromcrush"] = "Capitán Kromcrush"
L["Captain Qeez"] = "Capitán Condurso"
L["Captain Tuubid"] = "Capitán Tuubid"
L["Captain Wyrmak"] = "Capitán Wyrmak"
L["Captain Xurrem"] = "Capitán Xurrem"
L["Cath"] = "Catedral"
L["Cathedral"] = "Catedral"
--[[Translation missing --]]
--[[ L["Cavindra"] = ""--]] 
L["Celebras the Cursed"] = "Celebras el Maldito"
L["Celebras the Redeemed"] = "Celebras el Redimido"
L["Charlga Razorflank"] = "Charlga Filonavaja"
L["Chase Begins"] = "Comienza persecución"
L["Chase Ends"] = "Termina persecución"
L["Chest of The Seven"] = "Cofre de los Siete"
L["Chief Engineer Bilgewhizzle <Gadgetzan Water Co.>"] = "Ingeniero jefe Pasaquillas <Compañía de aguas de Gadgetzan>"
L["Chief Ukorz Sandscalp"] = "Jefe Ukorz Cabellarena"
L["Chomper"] = "Mastic"
L["Cho'Rush the Observer"] = "Cho'Rush el Observador"
L["Chromaggus"] = "Chromaggus"
L["Colonel Zerran"] = "Coronel Zerran"
L["Commander Bagran"] = "Comandante Bagran"
L["Commander Gor'shak"] = "Comandante Gor'shak"
L["Commander Springvale"] = "Comandante Vallefont"
L["Conspicuous Urn"] = "Urna llamativa"
L["Cookie"] = "Cocinitas"
L["Core Fragment"] = "Trozo del Núcleo"
L["Crimson Hammersmith"] = "Forjamartillos Carmesí"
L["Crowd Pummeler 9-60"] = "Golpeamasa 9-60"
L["Crusade Commander Eligor Dawnbringer <Brotherhood of the Light>"] = "Comandante de Cruzada Eligor Albar <Hermandad de la Luz>"
L["Crusade Commander Korfax <Brotherhood of the Light>"] = "Comandante de Cruzada Korfax <Hermandad de la Luz>"
L["Crusaders' Square Postbox"] = "Buzón de la Plaza del Cruzado"
L["Crystal Fang"] = "Colmillo de cristal"
L["C'Thun"] = "C'Thun"
L["Cursed Centaur"] = "Centauro maldito"
L["Dark Coffer"] = "Arca oscura"
L["Dark Iron Ambassador"] = "Embajador Hierro Negro"
L["Darkmaster Gandling"] = "Maestro oscuro Gandling"
--[[Translation missing --]]
--[[ L["Darkstone Tablet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Death Knight Darkreaver"] = ""--]] 
L["Death Speaker Jargba"] = "Portavoz de la muerte Jargba"
L["Deathknight Wing"] = "El Arrabal Militar"
L["Deathstalker Adamant"] = "Mortacechador Adamant"
L["Deathsworn Captain"] = "Capitán Juramorte"
L["Defias Gunpowder"] = "Pólvora de los Defias"
L["Deviate Faerie Dragon"] = "Dragón feérico descarriado"
L["Dextren Ward"] = "Dextren Ward"
L["Digmaster Shovelphlange"] = "Maestro de excavación Palatiro"
L["Dire Maul Arena"] = "Arena de La Masacre"
L["Dire Pool"] = "Estanque Funesto"
L["Disciple of Naralex"] = "Discípulo de Naralex"
L["Divination Scryer"] = "Cristal de adivinación"
L["DM"] = "LM"
L["Doctor Theolen Krastinov"] = "Doctor Theolen Krastinov"
L["Doomrigger's Clasp"] = "Broche de Equipasino"
--[[Translation missing --]]
--[[ L["Doomrigger's Coffer"] = ""--]] 
L["Drakefire Amulet"] = "Amuleto Pirodraco"
L["Drakkisath's Brand"] = "La marca de Drakkisath"
L["Dreamscythe"] = "Segasueños"
L["Druid of the Talon"] = "Druida de la Garfa"
L["Dustwraith"] = "Ánima de polvo"
--[[Translation missing --]]
--[[ L["Earthcaller Halmgar"] = ""--]] 
L["Ebonroc"] = "Ebanorroca"
L["Ebru <Disciple of Naralex>"] = "Ebru <Discípula de Naralex>"
--[[Translation missing --]]
--[[ L["Edge of Madness"] = ""--]] 
L["Edwin VanCleef"] = "Edwin VanCleef"
L["Elder Farwhisper"] = "Ancestro Levesusurro"
L["Elder Mistwalker"] = "Ancestro Caminalba"
L["Elder Morndeep"] = "Ancestro Alborhondo"
L["Elder Splitrock"] = "Ancestro Parterroca"
L["Elder Starsong"] = "Ancestro Cantoestelar"
L["Elder Stonefort"] = "Ancestro Petraforte"
L["Elder Wildmane"] = "Ancestro Barvacrín"
L["Elders' Square Postbox"] = "Buzón de la plaza de los Ancianos"
L["Electrocutioner 6000"] = "Electrocutor 6000"
L["Emperor Dagran Thaurissan"] = "Emperador Dagran Thaurissan"
--[[Translation missing --]]
--[[ L["Emperor Vek'lor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Emperor Vek'nilash"] = ""--]] 
L["Eric \"The Swift\""] = "Eric \"el Veloz\""
L["Essence Font"] = "Fuente de esencia"
L["Estulan <The Highborne>"] = "Estulan <Los Altonato>"
L["Eviscerator"] = "Eviscerador"
L["Exit"] = "Salida"
L["Face <S.A.F.E.>"] = "Cara <S.E.G.U.R.O.>"
L["Fallen Champion"] = "Campeón caído"
L["Falrin Treeshaper"] = "Falrin Tallarbol"
L["Fankriss the Unyielding"] = "Fankriss el Implacable"
L["Father Flame"] = "Llama paternal"
L["Fathom Core"] = "Núcleo de las profundidades"
L["Fel Steed"] = "Corcel vil"
L["Fenrus the Devourer"] = "Fenrus el Devorador"
L["Ferra"] = "Ferra"
L["Festival Lane Postbox"] = "Buzón de la calle del Festival"
L["Fifth Mosh'aru Tablet"] = "Quinta tablilla Mosh'aru"
L["Fineous Darkvire"] = "Finoso Virunegro"
L["Finkle Einhorn"] = "Finkle Einhorn"
L["Fire of Aku'mai"] = "Fuego de Aku'mai"
L["Firemaw"] = "Faucefogo"
L["Flamegor"] = "Flamagor"
--[[Translation missing --]]
--[[ L["Foreman Thistlenettle"] = ""--]] 
L["Four Horsemen Chest"] = "Cofre de los Cuatro Jinetes"
L["Four Kaldorei Elites"] = "Cuatro Élites Kaldorei"
--[[Translation missing --]]
--[[ L["Franclorn Forgewright"] = ""--]] 
L["Fras Siabi"] = "Fras Siabi"
L["Fras Siabi's Postbox"] = "Buzón de Fras Siabi"
L["Frostwyrm Lair"] = "Guarida Helada"
L["Furgus Warpwood"] = "Furgus Alabeo"
--[[Translation missing --]]
--[[ L["Gahz'ranka"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gahz'rilla"] = ""--]] 
L["Galamav the Marksman <Kargath Expeditionary Force>"] = "Galamav el Tirador <Fuerza Expedicionaria de Kargath>"
L["Galgann Firehammer"] = "Galgann Flamartillo"
L["Garr"] = "Garr"
L["Garrett Family Chest"] = "Cofre de la familia Garrett"
L["Gehennas"] = "Gehennas"
L["Gelihast"] = "Gelihast"
--[[Translation missing --]]
--[[ L["Gelk <The Second Kahn>"] = ""--]] 
L["General Angerforge"] = "General Forjainquina"
L["General Drakkisath"] = "General Drakkisath"
L["General Rajaxx"] = "General Rajaxx"
L["Ghamoo-ra"] = "Ghamoo-ra"
L["Ghok Bashguud"] = "Ghok Bashguud"
L["Gilnid"] = "Gilnid"
L["Gizrul the Slavener"] = "Gizrul el Esclavista"
L["Gluth"] = "Gluth"
L["Glutton"] = "Glotón"
L["Gnashjaw"] = "Rechinador"
L["Gnome"] = "Gnomer"
L["Golem Lord Argelmach"] = "Señor Gólem Argelmach"
L["Golemagg the Incinerator"] = "Golemagg el Incinerador"
L["Gomora the Bloodletter"] = "Gomora el Flebotomista"
--[[Translation missing --]]
--[[ L["Goraluk Anvilcrack"] = ""--]] 
L["Gorosh the Dervish"] = "Gorosh el Endemoniado"
L["Gothik the Harvester"] = "Gothik el Cosechador"
--[[Translation missing --]]
--[[ L["Grand Crusader Dathrohan"] = ""--]] 
L["Grand Widow Faerlina"] = "Gran Viuda Faerlina"
L["Graveyard"] = "Cementerio"
--[[Translation missing --]]
--[[ L["Gri'lek"] = ""--]] 
L["Grimlok"] = "Grimlok"
L["Grizzle"] = "Grisez"
L["Grobbulus"] = "Grobbulus"
L["Grubbis"] = "Grubbis"
L["Guard Fengus"] = "Guardia Fengus"
L["Guard Mol'dar"] = "Guardia Mol'dar"
L["Guard Slip'kik"] = "Guardia Slip'kik"
L["GY"] = "Cementerio"
L["Gyth"] = "Gyth"
--[[Translation missing --]]
--[[ L["Hakkar"] = ""--]] 
L["Halycon"] = "Halycon"
L["Hamhock"] = "Hamhock"
L["Hammertoe Grez"] = "Grez Piemartillo"
L["Hann Ibal <S.A.F.E.>"] = "Hann Ibal <S.E.G.U.R.O.>"
--[[Translation missing --]]
--[[ L["Hazza'rah"] = ""--]] 
L["Hazzas"] = "Hazzas"
L["Hearthsinger Forresten"] = "Cantachimeneas Forresten"
L["Hedrum the Creeper"] = "Hedrum el Trepador"
L["Heigan the Unclean"] = "Heigan el Impuro"
--[[Translation missing --]]
--[[ L["Henry Stern"] = ""--]] 
L["Heralath Fallowbrook"] = "Heralath Arroyobarbecho"
L["Herod"] = "Herod"
L["Hierophant Theodora Mulvadania <Kargath Expeditionary Force>"] = "Hierofante Theodora Mulvadania <Fuerza Expedicionaria de Kargath>"
L["High Examiner Tae'thelan Bloodwatcher <The Reliquary>"] = "Alto examinador Tae'thelan Mirasangre <El Relicario>"
L["High Inquisitor Fairbanks"] = "Alto inquisidor Ribalimpia"
L["High Inquisitor Whitemane"] = "Alta inquisidora Melenablanca"
L["High Interrogator Gerstahn"] = "Alta interrogadora Gerstahn"
L["High Justice Grimstone"] = "Alto justiciero Pedrasiniestra"
--[[Translation missing --]]
--[[ L["High Priest Thekal"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Priest Venoxis"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Priestess Arlokk"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Priestess Jeklik"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Priestess Mar'li"] = ""--]] 
L["Highlord Mograine <The Ashbringer>"] = "Alto señor Mograine <El portador de la Crematoria>"
L["Highlord Omokk"] = "Alto señor Omokk"
L["Houndmaster Grebmar"] = "Maestro de canes Grebmar"
L["Houndmaster Loksey"] = "Maestro de canes Loksey"
L["Human Remains"] = "Restos humanos"
L["Hurley Blackbreath"] = "Hurley Negrálito"
L["Hydromancer Velratha"] = "Hidromántica Velratha"
L["Hydrospawn"] = "Hidromilecio"
L["Illyanna Ravenoak"] = "Illyanna Roblecuervo"
L["Immol'thar"] = "Immol'thar"
L["Instructor Malicia"] = "Instructora Malicia"
L["Instructor Razuvious"] = "Instructor Razuvious"
L["Interrogator Vishas"] = "Interrogador Vishas"
L["Invoker Xorenth"] = "Convocador Xorenth"
L["Ironaya"] = "Hierraya"
L["Ironbark the Redeemed"] = "Cortezaférrea el Redimido"
L["Ironspine"] = "Dorsacerado"
--[[Translation missing --]]
--[[ L["Isalien"] = ""--]] 
L["Jade"] = "Jade"
L["Jalinda Sprig <Morgan's Militia>"] = "Jalinda Espiga <Milicia de Morgan>"
L["Jammal'an the Prophet"] = "Jammal'an el Profeta"
L["Jandice Barov"] = "Jandice Barov"
L["Jarien"] = "Jarien"
--[[Translation missing --]]
--[[ L["Jed Runewatcher"] = ""--]] 
L["J'eevee's Jar"] = "Jarra de J'eevee"
L["Je'neu Sancrea <The Earthen Ring>"] = "Je'neu Sancrea <El Anillo de la Tierra>"
L["Jergosh the Invoker"] = "Jergosh el Convocador"
--[[Translation missing --]]
--[[ L["Jin'do the Hexxer"] = ""--]] 
L["Jordan's Hammer"] = "Martillo de Jordan"
L["Kam Deepfury"] = "Kam Furiahonda"
L["Kand Sandseeker <Explorer's League>"] = "Kand Buscadunas <Liga de Expedicionarios>"
L["Kandrostrasz <Brood of Alexstrasza>"] = "Kandrostrasz <Camada de Alexstrasza>"
L["Kazkaz the Unholy"] = "Kazkaz el Blasfemo"
L["Kel'Thuzad"] = "Kel'Thuzad"
L["Kernobee"] = "Kernobee"
L["Kevin Dawson <Morgan's Militia>"] = "Kevin Dawson <Milicia de Morgan>"
L["Kharan Mighthammer"] = "Kharan Martillo Poderoso"
L["Kherrah"] = "Kherrah"
L["King Gordok"] = "Rey Gordok"
L["King's Square Postbox"] = "Buzón de la Plaza del Rey"
L["Kirtonos the Herald"] = "Kirtonos el Heraldo"
L["Knot Thimblejack"] = "Knot Llavededo"
--[[Translation missing --]]
--[[ L["Kolk <The First Kahn>"] = ""--]] 
L["Koristrasza"] = "Koristrasza"
--[[Translation missing --]]
--[[ L["Kormok"] = ""--]] 
L["Kresh"] = "Kresh"
L["Kri"] = "Kri"
L["Krom Stoutarm's Chest"] = "Cofre de Krom Brazorrecio"
L["Kurinnaxx"] = "Kurinnaxx"
L["Lady Anacondra"] = "Lady Anacondra"
L["Lady Blaumeux"] = "Lady Blaumeux"
L["Lady Illucia Barov"] = "Lady Illucia Barov"
L["Lady Sarevess"] = "Lady Sarevess"
L["Landslide"] = "Derrumblo"
L["LBRS"] = "CRNI"
L["Lead Prospector Durdin <Explorer's League>"] = "Prospector jefe Durdin <Liga de Expedicionarios>"
L["Lefty"] = "Zurdito"
L["Lethtendris"] = "Lethtendris"
L["Lexlort <Kargath Expeditionary Force>"] = "Lexlort <Fuerza Expedicionaria de Kargath>"
L["Lib"] = "Bib"
L["Library"] = "Biblioteca"
L["Lidia Sunglow <The Reliquary>"] = "Lidia Brillo del Sol <El Relicario>"
--[[Translation missing --]]
--[[ L["Lieutenant General Andorov"] = ""--]] 
L["Loatheb"] = "Loatheb"
L["Lokhtos Darkbargainer"] = "Lokhtos Tratoscuro"
L["Lokhtos Darkbargainer <The Thorium Brotherhood>"] = "Lokhtos Tratoscuro <La Hermandad del Torio>"
L["Lord Alexei Barov"] = "Lord Alexei Barov"
L["Lord Cobrahn"] = "Lord Cobrahn"
L["Lord Hel'nurath"] = "Lord Hel'nurath"
L["Lord Incendius"] = "Lord Incendius"
L["Lord Itharius"] = "Lord Itharius"
--[[Translation missing --]]
--[[ L["Lord Kri"] = ""--]] 
L["Lord Pythas"] = "Lord Pythas"
L["Lord Roccor"] = "Lord Roccor"
L["Lord Serpentis"] = "Lord Serpentis"
--[[Translation missing --]]
--[[ L["Lord Valthalak"] = ""--]] 
L["Lord Vyletongue"] = "Lord Lenguavil"
L["Lorekeeper Javon"] = "Tradicionalista Javon"
L["Lorekeeper Kildrath"] = "Tradicionalista Kildrath"
L["Lorekeeper Lydros"] = "Tradicionalista Lydros"
L["Lorekeeper Mykos"] = "Tradicionalista Mykos"
L["Lorekeeper Polkelt"] = "Tradicionalista Polkelt"
L["Lorgalis Manuscript"] = "Manuscrito de Lorgalis"
L["Lorgus Jett"] = "Lorgus Jett"
L["Lothos Riftwaker"] = "Lothos Levantagrietas"
L["Lower"] = "Inferior"
L["Lucifron"] = "Lucifron"
L["Mad Magglish"] = "Loco Magglish"
L["Maexxna"] = "Maexxna"
L["Magister Kalendris"] = "Magister Kalendris"
L["Magistrate Barthilas"] = "Magistrado Barthilas"
L["Magmadar"] = "Magmadar"
L["Magmus"] = "Magmus"
--[[Translation missing --]]
--[[ L["Magra <The Third Kahn>"] = ""--]] 
L["Magregan Deepshadow"] = "Magregan Sombraprofunda"
L["Mail Box"] = "Buzón"
L["Major Pakkon"] = "Mayor Pakkon"
L["Major Yeggeth"] = "Mayor Yeggeth"
L["Majordomo Executus"] = "Mayordomo Executus"
L["Maleki the Pallid"] = "Maleki el Pálido"
L["Malgen Longspear"] = "Malgen Lanzalarga"
L["Malor the Zealous"] = "Malor el Fanático"
L["Mara"] = "Mara"
--[[Translation missing --]]
--[[ L["Maraudos (The Fourth Khan)"] = ""--]] 
L["Maraudos <The Fourth Khan>"] = "Maraudos <El cuarto kahn>"
L["Marduk Blackpool"] = "Marduz Pozonegro"
--[[Translation missing --]]
--[[ L["Marisa du'Paige"] = ""--]] 
L["Market Row Postbox"] = "Buzón de la Fila del Mercado"
L["Marshal Maxwell <Morgan's Militia>"] = "Mariscal Maxwell <Milicia de Morgan>"
L["Marshal Windsor"] = "Mariscal Windsor"
L["Master Craftsman Wilhelm <Brotherhood of the Light>"] = "Maestro artesano Wilhelm <Hermandad de la Luz>"
L["Master Elemental Shaper Krixix"] = "Maestro de los elementos Formacio Krixix"
--[[Translation missing --]]
--[[ L["Matrix Punchograph 3005-A"] = ""--]] 
L["Matrix Punchograph 3005-B"] = "Perforágrafo Matriz 3005-B"
L["Matrix Punchograph 3005-C"] = "Perforágrafo Matriz 3005-C"
L["Matrix Punchograph 3005-D"] = "Perforágrafo Matriz 3005-D"
L["Maxwort Uberglint"] = "Maxwort Suprandor"
L["Mayara Brightwing <Morgan's Militia>"] = "Mayara Alasol <Milicia de Morgan>"
L["Mazoga's Spirit"] = "Espíritu de Mazoga"
L["MC"] = "NM"
L["Medallion of Faith"] = "Medallón de fe"
L["Mekgineer Thermaplugg"] = "Mekigeniero Termochufe"
L["Merithra of the Dream"] = "Merithra del Sueño"
--[[Translation missing --]]
--[[ L["Meshlok the Harvester"] = ""--]] 
L["Miner Johnson"] = "Minero Johnson"
L["Mistress Nagmara"] = "Coima Nagmara"
L["Moam"] = "Moam"
L["Monument of Franclorn Forgewright"] = "Monumento a Franclorn Forjador"
L["Mor Grayhoof"] = "Mor Pezuña Gris"
L["Mordresh Fire Eye"] = "Mordresh Ojo de Fuego"
L["Morphaz"] = "Morphaz"
L["Mother Smolderweb"] = "Madre Telabrasada"
L["Mountaineer Orfus <Morgan's Militia>"] = "Montaraz Orfus <Milicia de Morgan>"
L["Mr. Bigglesworth"] = "Baldomero"
L["Mr. Smite"] = "Don Mamporro"
--[[Translation missing --]]
--[[ L["Muddy Churning Waters"] = ""--]] 
L["Murd Doc <S.A.F.E.>"] = "Murd Doc <S.E.G.U.R.O.>"
--[[Translation missing --]]
--[[ L["Murta Grimgut"] = ""--]] 
L["Mutanus the Devourer"] = "Mutanus el Devorador"
L["Muyoh <Disciple of Naralex>"] = "Muyoh <Discípulo de Naralex>"
L["Nalpak <Disciple of Naralex>"] = "Nalpak <Discípulo de Naralex>"
--[[Translation missing --]]
--[[ L["Namdo Bizzfizzle <Engineering Supplies>"] = ""--]] 
L["Naralex"] = "Naralex"
L["Nefarian"] = "Nefarian"
L["Nekrum Gutchewer"] = "Nekrum Cometripas"
L["Nerub'enkan"] = "Nerub'enkan"
L["Noth the Plaguebringer"] = "Noth el Pesteador"
L["Noxxion"] = "Noxxion"
L["Nurse Lillian"] = "Enfermera Lillian"
L["Obsidian Sentinel"] = "Centinela obsidiana"
L["Odo the Blindwatcher"] = "Odo el Vigía Ciego"
L["Oggleflint"] = "Ogglesílex"
L["Ogom the Wretched"] = "Ogom el Desdichado"
--[[Translation missing --]]
--[[ L["Ohgan"] = ""--]] 
L["Ok'thor the Breaker"] = "Ok'thor el Rompedor"
L["Olaf"] = "Olaf"
L["Old Ironbark"] = "Viejo Cortezaférrea"
L["Old Serra'kis"] = "Viejo Serra'kis"
L["Old Treasure Chest"] = "Arqueta antigua"
L["Olga Runesworn <Explorer's League>"] = "Olga Jurarruna <Liga de Expedicionarios>"
L["Onyxia"] = "Onyxia"
L["Onyxian Warders"] = "Depositorio de Onyxia"
L["Oralius <Morgan's Militia>"] = "Oralius <Milicia de Morgan>"
L["Orb of Command"] = "Orbe de orden"
L["Orb of Domination"] = "Orbe de dominación"
--[[Translation missing --]]
--[[ L["Oro Eyegouge"] = ""--]] 
L["Ossirian the Unscarred"] = "Osirio el Sinmarcas"
L["Ouro"] = "Ouro"
L["Overlord Ramtusk"] = "Señor supremo Colmicarnero"
L["Overlord Wyrmthalak"] = "Señor supremo Vermiothalak"
L["Overmaster Pyron"] = "Maestro Supremo Pyron"
L["Packmaster Stonebruiser <Brotherhood of the Light>"] = "Maestro de manada Mazadura <Hermandad de la Luz>"
L["Panzor the Invincible"] = "Panzor el Invencible"
L["Patchwerk"] = "Remendejo"
L["Phalanx"] = "Falange"
--[[Translation missing --]]
--[[ L["Pimgib"] = ""--]] 
L["Plague Wing"] = "El Arrabal de la Peste"
L["Plaguemaw the Rotting"] = "Faucepeste el Podrido"
L["Plugger Spazzring"] = "Plugger Aropatoso"
L["Postmaster Malown"] = "Jefe de correos Gassol"
L["Priestess Udum'bra"] = "Sacerdotisa Udum'bra"
L["Prince Tortheldrin"] = "Príncipe Tortheldrin"
L["Princess Huhuran"] = "Princesa Huhuran"
L["Princess Moira Bronzebeard"] = "Princesa Moira Barbabronce"
L["Princess Theradras"] = "Princesa Theradras"
--[[Translation missing --]]
--[[ L["Princess Yauj"] = ""--]] 
L["Private Rocknot"] = "Soldado Sinroca"
L["Prospector Seymour <Morgan's Militia>"] = "Prospector Seymour <Milicia de Morgan>"
L["Pusillin"] = "Pusillín"
L["Pylons"] = "Pilones"
L["Pyroguard Emberseer"] = "Piroguardia Brasadivino"
L["Pyromancer Loregrain"] = "Piromántico Fruto del Saber"
L["Quartermaster Zigris"] = "Intendente Zigris"
L["Ragglesnout"] = "Morrandrajos"
L["Ragnaros"] = "Ragnaros"
L["Ramstein the Gorger"] = "Ramstein el Empachador"
L["Ras Frostwhisper"] = "Ras Murmuhielo"
L["Rattlegore"] = "Traquesangre"
L["Raven"] = "Cuervo"
L["Razal'blade <Kargath Expeditionary Force>"] = "Razal'filo <Fuerza Expedicionaria de Kargath>"
L["Razorclaw the Butcher"] = "Zarpador el Carnicero"
L["Razorgore the Untamed"] = "Sangrevaja el Indomable"
L["Razorlash"] = "Latisable"
L["Remains of a Paladin"] = "Restos de un paladín"
--[[Translation missing --]]
--[[ L["Renataki"] = ""--]] 
L["Rethilgore"] = "Rethilgore"
L["Revelosh"] = "Revelosh"
L["RFC"] = "SI"
L["RFD"] = "ZR"
L["RFK"] = "HR"
L["Rhahk'Zor"] = "Rhahk'Zor"
L["Ribbly Screwspigot"] = "Ribbly Llavenrosca"
L["Rifle Commander Coe"] = "Comandante de rifles Coe"
L["Ring of Law"] = "Círculo de la Ley"
L["Roogug"] = "Roogug"
L["Rotfang"] = "Colmipútreo"
L["Rotgrip"] = "Escamapodrida"
L["Roughshod Pike"] = "Pica férrea"
L["Ruuzlu"] = "Ruuzlu"
L["Safe Room"] = "Habitación segura"
L["Sandarr Dunereaver"] = "Sandarr Asaltadunas"
--[[Translation missing --]]
--[[ L["Sandfury Executioner"] = ""--]] 
L["Sapphiron"] = "Sapphiron"
L["Scarlet Commander Mograine"] = "Comandante Escarlata Mograine"
L["Scarshield Quartermaster <Scarshield Legion>"] = "Intendente del Escudo del Estigma <Legión Escudo del Estigma>"
L["Schematic: Field Repair Bot 74A"] = "Esquema: robot de reparación de campo 74A"
L["Scholo"] = "Scholo"
L["Scout Cage"] = "Caja del explorador"
--[[Translation missing --]]
--[[ L["Secret Chest"] = ""--]] 
L["Sentinel Aluwyn"] = "Centinela Aluwyn"
L["Sergeant Bly"] = "Sargento Bly"
L["SFK"] = "CCO"
L["Shade of Eranikus"] = "Sombra de Eranikus"
L["Shadow Charger"] = "Destrero de las Sombras"
L["Shadow Hunter Vosh'gajin"] = "Cazadora de las Sombras Vosh'gajin"
L["Shadowforge Brazier"] = "Blandón Forjatiniebla"
L["Shadowforge Cache"] = "Alijo de Forjatiniebla"
L["Shadowpriest Sezz'ziz"] = "Sacerdote oscuro Sezz'ziz"
L["Shazzrah"] = "Shazzrah"
L["Shen'dralar Ancient"] = "Ancestro Shen'dralar"
L["Shen'dralar Provisioner"] = "Proveedor Shen'dralar"
L["Shen'dralar Watcher"] = "Vigía Shen'dralar"
L["Side"] = "Lado"
L["Sir Zeliek"] = "Sir Zeliek"
L["Sixth Mosh'aru Tablet"] = "Sexta tablilla Mosh'aru"
L["Skeletal Remains of Kariel Winthalus"] = "Restos de Kariel Winthalus"
L["Skul"] = "Skul"
L["Skum"] = "Skum"
L["SM"] = "ME"
L["Sneed"] = "Sneed"
L["Sneed's Shredder"] = "Trituradora de Sneed"
--[[Translation missing --]]
--[[ L["Solakar Flamewreath"] = ""--]] 
L["Sorcerer Ashcrombe"] = "Hechicero Ashcrombe"
L["Sothos"] = "Sothos"
L["Spawn of Hakkar"] = "Engendro de Hakkar"
L["Spider Wing"] = "El Arrabal Arácnido"
--[[Translation missing --]]
--[[ L["Spirestone Battle Lord"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spirestone Butcher"] = ""--]] 
L["Spirestone Lord Magus"] = "Señor Magus Cumbrerroca"
L["Spirit of Agamaggan <Ancient>"] = "Espíritu de Agamaggan <Anciano>"
L["Spoils of Blackfathom"] = "Botín de las Cavernas de Brazanegra"
--[[Translation missing --]]
--[[ L["Sprok <Away Team>"] = ""--]] 
L["ST"] = "TS"
L["Stairway"] = "Escaleras"
L["Statue Activation Order"] = "Orden de activación de estatuas"
L["Stocks"] = "Mazmorras"
L["Stomper Kreeg"] = "Vapuleador Kreeg"
L["Stonemaul Ogre"] = "Ogro Quebrantarrocas"
L["Stonespine"] = "Pidrespina"
L["Strat"] = "Strat"
L["Stratholme Courier"] = "Mensajero de Stratholme"
L["Sulfuron Harbinger"] = "Sulfuron Presagista"
L["Summoner's Tomb"] = "Tumba del Invocador"
L["Tablet of Ryun'Eh"] = "Tablilla de Ryun'eh"
L["Tablet of Will"] = "Tablilla de Voluntad"
L["Taragaman the Hungerer"] = "Taragaman el Hambriento"
L["Targorr the Dread"] = "Targorr el Pavoroso"
--[[Translation missing --]]
--[[ L["Techbot"] = ""--]] 
L["Tendris Warpwood"] = "Tendris Alabeo"
L["Thaddius"] = "Thaddius"
L["Thal'trak Proudtusk <Kargath Expeditionary Force>"] = "Thal'trak Colmillo Orgulloso <Fuerza Expedicionaria de Kargath>"
L["Thane Korth'azz"] = "Señor feudal Korth'azz"
L["The Beast"] = "La Bestia"
L["The Behemoth"] = "El Behemoth"
L["The Black Anvil"] = "El Yunquenegro"
L["The Black Forge"] = "La Forjanegra"
--[[Translation missing --]]
--[[ L["The Bug Family"] = ""--]] 
L["The Deed to Brill"] = "Las escrituras de Rémol"
L["The Deed to Caer Darrow"] = "Las escrituras de Castel Darrow"
L["The Deed to Southshore"] = "Las escrituras de Costasur"
L["The Deed to Tarren Mill"] = "Las escrituras de Molino Tarren"
L["The Discs of Norgannon"] = "Los Discos de Norgannon"
L["The Four Horsemen"] = "Los Cuatro Jinetes"
L["The Grim Guzzler"] = "Tragapenas"
L["The Lyceum"] = "El Lyceum"
L["The Nameless Prophet"] = "El profeta sin nombre"
L["The Prophet Skeram"] = "El profeta Skeram"
L["The Ravenian"] = "El Devorador"
L["The Shadowforge Lock"] = "El candado de Forjatiniebla"
L["The Sparklematic 5200"] = "El Destellamatic 5200"
--[[Translation missing --]]
--[[ L["The Twin Emperors"] = ""--]] 
L["The Unforgiven"] = "La Imperdonable"
L["The Vault"] = "Cámara Negra"
L["Theka the Martyr"] = "Theka el Mártir"
L["Theldren"] = "Theldren"
L["Thunderheart <Kargath Expeditionary Force>"] = "Corazón Atronador <Fuerza Expedicionaria de Kargath>"
L["Timmy the Cruel"] = "Timmy el Cruel"
L["Tink Sprocketwhistle <Engineering Supplies>"] = "Tink Silbadentado <Suministros de ingeniería>"
L["Tinkee Steamboil"] = "Tinkee Vaporio"
L["Tinkerer Gizlock"] = "Manitas Gizlock"
L["Torben Zapblast <Teleportation Specialist>"] = "Torben Pumzas <Especialista en teletransporte>"
L["Torch Lever"] = "Antorcha palanca"
L["Tran'rek"] = "Tran'rek"
--[[Translation missing --]]
--[[ L["Transpolyporter"] = ""--]] 
L["Trigore the Lasher"] = "Tritesta el Azotador"
L["Troll Minibosses"] = "Minijefes Trol"
L["Tsu'zee"] = "Tsu'zee"
L["Tuten'kash"] = "Tuten'kash"
L["Twilight Lord Kelris"] = "Señor Crepuscular Kelris"
L["UBRS"] = "CRNS"
L["Ulda"] = "Ulda"
L["Unfired Plate Gauntlets"] = "Guanteletes de placas sin templar"
L["Urok Doomhowl"] = "Urok Aullasino"
L["Urok's Tribute Pile"] = "Pila de tributo a Urok"
L["Vaelan"] = "Vaelan"
L["Vaelastrasz the Corrupt"] = "Vaelastrasz el Corrupto"
L["Va'jashni"] = "Va'jashni"
L["Varies"] = "Varia"
L["Various Postbox Keys"] = "Varias llaves de los buzones"
--[[Translation missing --]]
--[[ L["VC"] = ""--]] 
L["Vectus"] = "Vectus"
L["Vek'lor"] = "Emperador Vek'lor"
L["Vek'nilash"] = "Emperador Vek'nilash"
L["Vem"] = "Vem"
--[[Translation missing --]]
--[[ L["Veng (The Fifth Khan)"] = ""--]] 
L["Veng <The Fifth Khan>"] = "Veng <El quinto kahn>"
L["Verdan the Everliving"] = "Verdan el Eterno"
L["Verek"] = "Verek"
L["Vethsera <Brood of Ysera>"] = "Vethsera <Camada de Ysera>"
L["Viscidus"] = "Viscidus"
L["Viscous Fallout"] = "Radiactivo viscoso"
L["Vorrel Sengutz"] = "Vorrel Sengutz"
L["Walkway"] = "Pasarela"
L["War Master Voone"] = "Maestro de guerra Voone"
L["Warchief Rend Blackhand"] = "Jefe de Guerra Rend Puño Negro"
L["Warden Thelwater"] = "Celador Thelagua"
L["Warder Stilgiss"] = "Depositario Stilgiss"
L["Warlord Goretooth <Kargath Expeditionary Force>"] = "Señor de la guerra Dientegore <Fuerza Expedicionaria de Kargath>"
L["Warosh"] = "Warosh"
L["Watchman Doomgrip"] = "Velador Presaletal"
L["WC"] = "CL"
L["Weaver"] = "Sastrón"
L["Weegli Blastfuse"] = "Weegli Plomofundido"
L["Whelp Eggs"] = "Cría de Onyxia"
L["Willix the Importer"] = "Willix el Importador"
L["Witch Doctor Zum'rah"] = "Médico brujo Zum'rah"
L["Wolf Master Nandos"] = "Maestro de lobos Nandos"
--[[Translation missing --]]
--[[ L["Wushoolay"] = ""--]] 
L["Yauj"] = "Princesa Yauj"
L["Ysida Harmon"] = "Ysida Harmon"
L["Yuka Screwspigot <Engineering Supplies>"] = "Yuka Llavenrosca <Suministros de ingeniería>"
--[[Translation missing --]]
--[[ L["Zanza the Restless"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zealot Lor'Khan"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zealot Zath"] = ""--]] 
L["Zekkis"] = "Zekkis"
L["Zerillis"] = "Zerillis"
L["Zevrim Thornhoof"] = "Zevrim Pezuñahendida"
L["Zeya"] = "Zeya"
L["ZF"] = "ZF"
L["Zul'Farrak Dead Hero"] = "Héroe muerto de Zul'Farrak"

end
